first:
  url: '#'
  icon: star
  title: First
  active: true

second:
  url: '#'
  icon: star
  badge: 2
  title: Second

third:
  url: '#'
  icon: star
  title: Third
  children:
    first:
      url: '#'
      title: First
    second:
      url: '#'
      title: Second
    third:
      url: '#'
      title: Third

disabled:
  url: '#'
  icon: star
  disabled: true
  title: Disabled
